Page MenuHomePhabricator

Huggle's blockers for next release (tracking)
Closed, ResolvedPublic

Description

Blockers


Version: unspecified
Severity: trivial

Details

Reference
bz34892

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 22 2014, 12:18 AM
bzimport set Reference to bz34892.
Petrb created this task.Mar 2 2012, 11:01 AM

mmovchin wrote:

Why do we need the "(Huggle)" in subject?

Petrb added a comment.Mar 2 2012, 12:25 PM

This is echoed to irc channel MediaWiki-General so we need it so that all people know it's not mediawiki release

(In reply to comment #2)

This is echoed to irc channel MediaWiki-General so we need it so that all people know
it's not mediawiki release

Hrm... maybe component would be a good thing to add.

Petrb raised the priority of this task from Lowest to Low.Nov 26 2014, 11:12 AM
Petrb changed the task status from Open to Stalled.Nov 27 2014, 8:17 AM
Petrb closed this task as Resolved.